[Trilhas Python] Dúvida versão do Flask

python

#1

O livro Trilhas Python aborda qual versão do Flask? Será que não houve um erro? É mesmo a 0.12.2 e não a versão 1.0.2 ?